<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="ctop.bytedance.ad.advertise.mapper.BytedancePlanRejectReasonMapper">

<insert id="replaceIntoDb" parameterType="org.jeecg.modules.bytedance.advertise.entity.BytedancePlanRejectReason">
    replace into ctop_bytedance_plan_reject_reason (ad_id,reject_item,reject_reason,is_low_quality,account_id) values (#{adId},#{rejectItem},#{rejectReason},#{isLowQuality},#{accountId})

</insert>
</mapper>